*{
    box-sizing: border-box;
}
body{
    font-family: 'Fira Sans', sans-serif;
    background: #e8e8f0;
    font-size: 14px;
}
.o-container{
    max-width: 1920px;
    margin: 0 auto;
}
.c-orderBook__tablesWrap{
    position: relative;
    padding-top: 47px;
    border: 1px solid #dbdbdb; 
}
.c-orderBook__tables{
    display: flex;
    width: 100%;
    height: 60vh;
    overflow-y: auto;
    background: url(http://gifimage.net/wp-content/uploads/2018/04/preloader-gif-1.gif)  center / 200px auto no-repeat;
    flex-wrap: nowrap;
    border-top: 1px solid #dbdbdb;
}
.c-orderBook__tables:hover{
    overflow-y: auto;
}
.c-widget{
    padding: 30px;
    background: #fff;
    box-shadow: 0 2px 3px #00000021;
}
.c-widget___header{
    display: flex;
    flex-wrap: nowrap;
}
.c-widget__title{
    width: 100%;
}
.c-table{
    width: 100%;
    background: #fff;
    border-collapse: collapse;
    line-height: 0.3;
}
.c-orderBook__rightTable{
    border-left: 1px solid #dbdbdb;
}
.c-table th, .c-table td {
    padding: 15px;
    text-align: left;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    max-width: 100px;
}
.c-table tr{
    box-shadow: inset 0 0 0 60px #00000000;
    transition: box-shadow 250ms; 
}
.c-table tr:hover{
    box-shadow: inset 0 0 0 60px #00000008;
}
.c-table td {
    color: #62615d;
}
.c-table th{
    height: 0;
    line-height: 0;
    padding-top: 0;
    padding-bottom: 0;
    border: none;
    white-space: nowrap;
    color: transparent;
}
.c-table th div{
    top: 0;
    color: #000;
    padding: 15px;
    text-align: left;
    margin-left: -15px;
    line-height: 1.3;
    position: absolute;
}
.u-leftBorder{
    box-shadow: -1px 0 0 #dbdbdb;
}

.c-orderBook__tables::-webkit-scrollbar {
    width: 3px;
}
.c-orderBook__tables:hover::-webkit-scrollbar-track {
    background: #f1f1f1; 
}
.c-orderBook__tables::-webkit-scrollbar-thumb {
    background: transparent; 
}
.c-orderBook__tables:hover::-webkit-scrollbar-thumb {
    background: #555;
}
.c-title__icon{
    width: 22px;
    height: 22px;
    display: inline-block;
}
.c-title__icon--arrow{
    background: url(./img/noun_down_928646.svg) left 5px / 17px auto no-repeat;
    opacity: 0.4;
}
.c-title__text{
    display: inline-block;
    font-size: 26px;
    letter-spacing: -1px;
    margin-bottom: 32px;  
    font-weight: 500    ;
}
.c-button{
    width: 30px;
    height: 30px;
    display: inline-block;
    margin-left: 10px;
    background-color: #fff;
    transition: background-color 250ms;
}
.c-button:hover{
    background-color: #ebebeb; 
    cursor: pointer;
}
.c-button--gear{
    background: url(./img/noun_Gear_1890246.svg) 1px 1px / 28px auto no-repeat;
    opacity: 0.8;
}
.c-button--info{
    background: url(./img/noun_Info_1891469.svg) 4px 4px / 22px auto no-repeat;
    opacity: 0.6;
}
.c-widget__tools{
    display: flex;
    flex-wrap: nowrap;
}